Subject: Re: LW 3.5 & Gfx Boards
From: [email-masked]
To: [email-masked]
Date: Tue, 02 Aug 94 13:01:46 -0400

>Now that it is shipping, here is my exeperience with it. LW 3.5 with the
>Toaster is rather flakey when operating in a screen promoted mode. 

What promoted modes does a plain old Amiga with Toaster have?  Do you
mean a system with Toaster *and* EGS installed, where you are promoting
your Workbench screen to the EGS?

\b